body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#container {
	margin: auto;
	width: 490px;
}

#header {
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	height: 42px;
	width: 83px;
	margin-bottom: 20px;
}

#button {
	height: 30px;
	width: 83px;
	float:left;
	margin-top:65px;
}

ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
	font-family: Arial,"SimHei";
}

/*.menu_class {
	border:1px solid #1c1c1c;
}*/

.the_menu {
	display:none;
	width:83px;
	border: 1px solid #C2C2C2;
}

.the_menu li {
}

.the_menu li a {
	color:#333; 
	text-decoration:none; 
	font-size:15px;
	padding:2px 0 0 6px; 
	display:block;
	font-weight:bold;
	background-color:#F3F3F3;
}

.the_menu li a:hover {
	padding:2px 0 0 6px; 
	font-size:15px;
	font-weight:bold;
	color: #2B97D1;
	background-color:#F3F3F3;
	font-family: Arial,"SimHei";

}
/*Ò»Á÷ËØ²ÄÍøwww.16sucai.com*/